// Custom style for RITX reporting purpose
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid $ritx-light-grey-3;
  margin: 1em 0;
  padding: 0;
}
.el-progress-bar {
  &__outer {
    border-radius: 0;
    height: 20px!important;
  }
  &__inner {
    border-radius: 0;
    background-image: linear-gradient(to left, $ritx-dark-green-2, $ritx-mid-green);
    transition: width 10s, background-color 10s;
  }
}

.red {
  .el-progress-bar {
    &__inner {
      border-radius: 0;
      background-image:none;
      background-color: #d85c35;
      transition: width 10s, background-color 10s;
    }
  }
}

.blue {
  .el-progress-bar {
    &__inner {
      border-radius: 0;
      background-image:none;
      background-color: #398adc;
      transition: width 10s, background-color 10s;
    }
  }
}

.el-progress.--male {
  .el-progress-bar {
    &__inner {
      border-radius: 0;
      background-image: linear-gradient(to left, #40bd9c, #329585);
      transition: width 10s, background-color 10s;
    }
  }
}
.el-progress.--female {
  .el-progress-bar {
    &__inner {
      border-radius: 0;
      background-image: linear-gradient(to left, #ff8733 121%, #d25a2a);
      transition: width 10s, background-color 10s;
    }
  }
}
